<?xml version="1.0" encoding="UTF-8"?>
<projectDescription>
	<name>adc_tst</name>
	<comment></comment>
	<projects>
	</projects>
	<buildSpec>
		<buildCommand>
			<name>org.eclipse.cdt.managedbuilder.core.genmakebuilder</name>
			<triggers>clean,full,incremental,</triggers>
			<arguments>
			</arguments>
		</buildCommand>
		<buildCommand>
			<name>org.eclipse.cdt.managedbuilder.core.ScannerConfigBuilder</name>
			<triggers>full,incremental,</triggers>
			<arguments>
			</arguments>
		</buildCommand>
		<buildCommand>
			<name>com.analog.crosscore.managedbuilder.core.cleanbuilder</name>
			<triggers>clean,</triggers>
			<arguments>
			</arguments>
		</buildCommand>
	</buildSpec>
	<natures>
		<nature>org.eclipse.cdt.core.cnature</nature>
		<nature>org.eclipse.cdt.managedbuilder.core.managedBuildNature</nature>
		<nature>org.eclipse.cdt.managedbuilder.core.ScannerConfigNature</nature>
		<nature>com.analog.crosscore.managedbuilder.core.CCESProjectNature</nature>
		<nature>com.arm.cmsis.pack.project.RteNature</nature>
	</natures>
	<linkedResources>
		<link>
			<name>src</name>
			<type>2</type>
			<locationURI>virtual:/virtual</locationURI>
		</link>
		<link>
			<name>src/PinMux.c</name>
			<type>1</type>
			<locationURI>PARENT-2-PROJECT_LOC/PinMux.c</locationURI>
		</link>
		<link>
			<name>src/adc_tst.c</name>
			<type>1</type>
			<locationURI>PARENT-2-PROJECT_LOC/adc_tst.c</locationURI>
		</link>
		<link>
			<name>RTE/Device/ADuCM4050/adi_adc.c</name>
			<type>1</type>
			<locationURI>$%7Bcmsis_pack_root%7D/AnalogDevices/ADuCM4x50_DFP/1.0.0/Source/drivers/adc/adi_adc.c</locationURI>
		</link>
		<link>
			<name>RTE/Device/ADuCM4050/adi_dma.c</name>
			<type>1</type>
			<locationURI>$%7Bcmsis_pack_root%7D/AnalogDevices/ADuCM4x50_DFP/1.0.0/Source/drivers/dma/adi_dma.c</locationURI>
		</link>
		<link>
			<name>RTE/Device/ADuCM4050/adi_pwr.c</name>
			<type>1</type>
			<locationURI>$%7Bcmsis_pack_root%7D/AnalogDevices/ADuCM4x50_DFP/1.0.0/Source/drivers/pwr/adi_pwr.c</locationURI>
		</link>
		<link>
			<name>RTE/Device/ADuCM4050/adi_uart.c</name>
			<type>1</type>
			<locationURI>$%7Bcmsis_pack_root%7D/AnalogDevices/ADuCM4x50_DFP/1.0.0/Source/drivers/uart/adi_uart.c</locationURI>
		</link>
		<link>
			<name>RTE/Device/ADuCM4050/adi_wdt.c</name>
			<type>1</type>
			<locationURI>$%7Bcmsis_pack_root%7D/AnalogDevices/ADuCM4x50_DFP/1.0.0/Source/drivers/wdt/adi_wdt.c</locationURI>
		</link>
		<link>
			<name>RTE/Device/ADuCM4050/common.c</name>
			<type>1</type>
			<locationURI>$%7Bcmsis_pack_root%7D/AnalogDevices/ADuCM4x50_DFP/1.0.0/Source/common.c</locationURI>
		</link>
	</linkedResources>
	<variableList>
		<variable>
			<name>CCES</name>
			<value>file:/C:/Analog%20Devices/CrossCore%20Embedded%20Studio%202.5.0</value>
		</variable>
	</variableList>
</projectDescription>
